[API Reference](../README.md) > [ContributionRewardParamsReturn](../interfaces/ContributionRewardParamsReturn.md)

# Interface: ContributionRewardParamsReturn

## Hierarchy

 [StandardSchemeParams](StandardSchemeParams.md)

**↳ ContributionRewardParamsReturn**

## Index

### Properties

* [orgNativeTokenFee](ContributionRewardParamsReturn.md#orgNativeTokenFee)
* [voteParametersHash](ContributionRewardParamsReturn.md#voteParametersHash)
* [votingMachineAddress](ContributionRewardParamsReturn.md#votingMachineAddress)

---

## Properties

<a id="orgNativeTokenFee"></a>

###  orgNativeTokenFee

**● orgNativeTokenFee**: *`BigNumber`*

*Defined in [wrappers/contributionReward.ts:668](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/contributionReward.ts#L668)*

___
<a id="voteParametersHash"></a>

###  voteParametersHash

**● voteParametersHash**: *[Hash](../#Hash)*

*Inherited from [StandardSchemeParams](StandardSchemeParams.md).[voteParametersHash](StandardSchemeParams.md#voteParametersHash)*

*Defined in [iContractWrapperBase.ts:198](https://github.com/daostack/arc.js/blob/6f704389/lib/iContractWrapperBase.ts#L198)*

Hash of the voting machine parameters to use when voting on a proposal.

___
<a id="votingMachineAddress"></a>

###  votingMachineAddress

**● votingMachineAddress**: *[Address](../#Address)*

*Inherited from [StandardSchemeParams](StandardSchemeParams.md).[votingMachineAddress](StandardSchemeParams.md#votingMachineAddress)*

*Defined in [iContractWrapperBase.ts:202](https://github.com/daostack/arc.js/blob/6f704389/lib/iContractWrapperBase.ts#L202)*

Address of the voting machine to use when voting on a proposal.

___

